python pro 2006, 2007, CS 3.0, CS 4.0 a MNF 2.0

MDKSA-2006:181: yšla oprava problému v Pythonu, který mohl být díky špatnému zpracování UTF-32/UCS-4 řetězců zneužit až ke spuštění podsunutého kódu. Opravné balíčky jsou k dispozici pro všechny podporované verze Mandriva Linuxu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login